<?php
/*
  $Id: popup_image6.php,v 1.3 2003/02/15 20:54:41 wilt Exp $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2000,2001 The Exchange Project
  Big Image Modification 2002/03/04
  Released under the GNU General Public License
*/

  require('includes/application_top.php');
  $navigation->remove_current_page();

  $products_query = tep_db_query("select pd.products_name, p.products_subimage6, p.products_bsubimage6 from " . TABLE_PRODUCTS . " p left join " . TABLE_PRODUCTS_DESCRIPTION . " pd on p.products_id = pd.products_id where p.products_status = '1' and p.products_id = '" . $HTTP_GET_VARS['pID'] . "' and pd.language_id = '" . $languages_id . "'");
  $products_values = tep_db_fetch_array($products_query);
?>
<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN">
<html <?php echo HTML_PARAMS; ?>>
<head>
<title><?php echo $products_values['products_name']; ?></title>
<base href="<?php echo (getenv('HTTPS') == 'on' ? HTTPS_SERVER : HTTP_SERVER) . DIR_WS_CATALOG; ?>">
<script language="javascript"><!--
var i=0;
function resize() {
  if (navigator.appName == 'Netscape') i=40;
  if (document.images[0]) window.resizeTo(document.images[0].width +30, document.images[0].height+60-i);
}
//--></script>
</head>
<body onload="resize();">
<?php
if ($products_values['products_bsubimage6'] == '') {
echo tep_image(DIR_WS_IMAGES . $products_values['products_subimage6'], $products_values['products_name']);
} else {
echo tep_image(DIR_WS_IMAGES . $products_values['products_bsubimage6'], $products_values['products_name']);
}
?>
</body>
</html>
